import { waitForAsync, ComponentFixture, TestBed } from '@angular/core/testing';
import { PartnerPartnerCustomDetailComponent } from './partner-custom-detail.component';

describe('PartnerPartnerCustomDetailComponent', () => {
  let component: PartnerPartnerCustomDetailComponent;
  let fixture: ComponentFixture<PartnerPartnerCustomDetailComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      declarations: [ PartnerPartnerCustomDetailComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(PartnerPartnerCustomDetailComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
